### Method

# Foundry FlatpakModules find_primary

#### Declaration [src]

    FoundryFlatpakModule*
    foundry_flatpak_modules_find_primary (
      FoundryFlatpakModules* self,
      GFile* project_dir
    )

#### Description

No description available.

#### Parameters

`project_dir`

  Type: `GFile`

  The directory of the project.

  The data is owned by the caller of the method.

#### Return value

Type: `FoundryFlatpakModule`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.